Redmine - Defect #21170

[Responsive layout] activity height and checkbox are strange
2015-11-07 16:22 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jan from Planio www.plan.io % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version:
sion 14815: Merged r14813 from trunk to 3.0-stable

Documents

Associated revisions

Revision 14859 - 2015-11-09 19:29 - Jean-Philippe Lang

Style list containing checkboxes in responsive sidebar flyout menu (#21170).

Patch by Felix Gliesche.

History

#1 - 2015-11-07 16:23 - Toshi MARUYAMA
On trunk r14831.

#2 - 2015-11-07 16:26 - Toshi MARUYAMA
- File activity.png added

- Description updated

#3 - 2015-11-07 16:26 - Toshi MARUYAMA
- File deleted (actvity.png)
https://www.redmine.org/projects/redmine/repository/svn/revisions/14831

#4 - 2015-11-07 17:24 - Toshi MARUYAMA
Toshi MARUYAMA wrote:

On trunk r14831.

Sorry, it is r14830, not r14831.
But r14831 has same behaviour.

#5 - 2015-11-08 03:16 - Jan from Planio www.plan.io

- Assignee set to Jan from Planio www.plan.io

Thanks. We'll provide a patch for that.

#6 - 2015-11-09 16:44 - Felix Gliesche

- File 0001-Style-list-containing-checkboxes-in-responsive-sideb.patch added

| am attaching a patch that styles this part of the menu according to the other items in the flyout menu.

#7 - 2015-11-11 08:41 - Jean-Philippe Lang

- Status changed from New to Closed

Patch applied.

Files

activity.png 51.9 KB 2015-11-07 Toshi MARUYAMA

0001-Style-list-containing-checkboxes-in-responsive-sideb.patch 1.39 KB 2015-11-09 Felix Gliesche
